<?php
namespace Claromentis\Projects\Factories;

$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array();
use Claromentis\Documents\Manipulator;
use ERMSFolder;
class DocumentsFactory
{
    
    
    
    
    
    
    public function CreateFolder() : ERMSFolder
    {
        return new ERMSFolder();
    }
    
    
    
    
    
    
    public function CreateManipulator() : Manipulator
    {
        return new Manipulator();
    }
}